Subject: Re: bug#66897: cannot load autoloads for hyperbole (doom emacs)

From: Mats Lidell <[email-masked]>
Date: Mon, 03 Mar 2025 22:43:10 +0100

Hi Alan,

> Alan Schmitt writes:
> I can confirm that an initial install works, thank you for pointing this
> out. Somehow, some cleanup process removes everything but .el and .elc
> files sometimes when upgrading, but I don’t know why yet. I suspect doom
> is doing some kind of cleanup, so I filed a bug there as well. I’ll
> report here when I find out some more.

Did this ever get to any conclusion, i.e. what was causing the issue? Was it
Hyperbole, Straight or even Doom that was causing it? Can it be that time has
resolved it? 🙏

%% Mats